[tool.poetry]
name = "test-env"
version = "0.1.0"
description = ""
authors = ["Your Name <you@example.com>"]

[tool.poetry.dependencies]
python = "^3.8"
numpy = "^1.17"
pytest = "^5.2"

[tool.poetry.dev-dependencies]
PdbSublimeTextSupport = "^0.2.0"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
